-- AlterTable
ALTER TABLE "Event" ALTER COLUMN "title" SET DATA TYPE VARCHAR(500),
ALTER COLUMN "briefDescription" SET DATA TYPE VARCHAR(4000);

-- AlterTable
ALTER TABLE "Opportunity" ALTER COLUMN "title" SET DATA TYPE VARCHAR(500),
ALTER COLUMN "description" SET DATA TYPE TEXT;
